---

# Babashka version to deploy
bb_version: 0.9.159
# URL of the archive
bb_archive_url: https://github.com/babashka/babashka/releases/download/v{{ bb_version }}/babashka-{{ bb_version }}-linux-amd64-static.tar.gz
# Expected sha256sum of the archive
bb_archive_sha256: 02278c566c45a71a8ce918f1317fa1cccf150b79bd8e5e1cc9911c8910e3fee7
